<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Product Subtypes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F16" Modes="STKD">Adding a product subtype</JumpIn><JumpIn FrameID="F100" Modes="STKD">Modifying a product subtype</JumpIn><JumpIn FrameID="F111" Modes="STKD">Deleting a product subtype</JumpIn><Leadin>1</Leadin><Concept Guid="9cbab822-dd6e-4f76-8f80-9750df25b42b">./tpc/9cbab822-dd6e-4f76-8f80-9750df25b42b/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>e6254445-6018-45f9-9c3b-5a0312cab5b0_JOBAID.html</PrintItName></Description>